#geral
msg.noData=No fue posible obtener datos con los parámetros ingresados.


#Labels cabeçalho
cabecalho.relatorio=Reporte:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Fecha/Hora:
cabecalho.impressorPor=Impresora por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros: